.qualification{}
.qualification .ctt{}
.qualification ul{display:Flex;flex-direction:column;gap:15px 0;border-radius: 15px;padding:30px;background:#f3f7f6}
.qualification ul li{padding:35px;background: #fff;border-radius: 10px;}
.qualification ul li:last-child{border:0;}
.qualification ul li h4{cursor:pointer;display:flex;justify-content:space-between;align-items:center;}
.qualification ul li h4 img{width:22px;transition:all .3s;transform:rotate(180deg);}
.qualification ul li p{color:#555;line-height:2;}
.qualification ul li.on{}
.qualification ul li.on h4 img{transform:rotate(0deg);}

@media screen and (max-width:768px){
    .qualification ul{padding:15px;}
    .qualification ul li{padding:20px;}
  .qualification ul li p, .qualification ul li p *{font-size:13px !important}
    .qualification ul li h4 img{width:18px}
}